/*
 * Custom code goes here.
 * A template should always ship with an empty custom.css
 */

 :root, [data-bs-theme="light"] {
  --bs-primary: #382f2f;
  --bs-secundary: #a79749;
  --bs-body-font-family: "Inter",sans-serif;
}
 #header{ background: #382f2f !important; }

 /*Tamano banner*/
 @media (min-width: 768px) {
    .ratio-homeSlider {
        --bs-aspect-ratio: 45%;
    }
}
/*Posicion texto carrusel*/
.carousel .carousel-caption .caption-description {
    max-width: 34rem;
    padding-top: 13%;
}
/*Quitar busqueda top*/
.search-widgets {
    overflow: visible !important;
    position: relative;
    display: none;
    }
/*Custom Block*/
#custom-text{
  background: #f6f5f3;
}
.custom-parent{
    display: grid;
     grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
    column-gap: 20px;
    row-gap: 20px;
}
.imgCustomBlock{
  margin-left: -2%;
}
.div1{
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.div1 h2{
  color: #a79749;
  margin: 0;
  text-transform: uppercase;
  font-weight: bolder;
}
.customBtn{
    width: 40%;
}
.btnBlack{
  background: #382f2f;
  padding: 4%;
  color: white;
  display: flex;
  justify-content: center;
}
.div2 {
  display: flex;
  justify-content: center;
  align-content: center;
}

/*Featured Products*/
.featured-products{
  background: #f6f5f3;
  padding: 4% 0;
}
.out_of_stock{
  background-color: var(--bs-danger);
  margin: .25rem;
}
.new{
   background-color: var(--bs-primary);
}
.btn-outline-primary {
  --bs-btn-color: white;
  --bs-btn-border-color: var(--bs-primary);
    background: black;
}
.btn:hover {
  background-color: var(--bs-secundary);
  border-color: var(--bs-secundary);
  color: var(--bs-primary);
}
.new-products{
  background: #f6f5f3;
  height: 85vh;
  align-content: center;
}
.all-product-link.btn i {
  color: white;
}
.all-product-link.btn i:hover {
  color: black;
}
/*Tamaño card*/
.card {
  padding: 5%;
}
/*Boton primario*/
.btn-primary {
  background: black;
}

/*Footer */
.footer .footer__main {
  background: #382f2f;
  }